knp_snappy:
  pdf:
    enabled:    true
  #binary:     '%kernel.project_dir%/vendor/h4cc/wkhtmltopdf-amd64/bin/wkhtmltopdf-amd64'
  #binary:     "\"C:\\Program Files\\wkhtmltopdf\\bin\\wkhtmltopdf.exe\""
    binary:     "/usr/local/bin/wkhtmltopdf"
    options:
      - { name: 'viewport-size', value: '1920x1080' }
      - { name: 'page-size', value: 'A4' }

  image:
      enabled:    true
    #binary:     '%kernel.project_dir%/vendor/h4cc/wkhtmltopdf-i386/bin/wkhtmltopdf-i386'
    #binary:     "\"C:\\Program Files\\wkhtmltopdf\\bin\\wkhtmltoimage.exe\""
      binary:     "/usr/local/bin/wkhtmltoimage"
      options:    []
  temporary_folder: "%kernel.cache_dir%/snappy"
  process_timeout: 100 # In seconds
